.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c431.component_ContentDisplay_Content {
 } #c431 td a {color:#4a4a4a;text-decoration:none;font-family:"Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;}@media screen and (max-width: 600px) {#c431 .plain_content table td {width: 100%;float: left;text-align: center;}} #c496.component_ContentDisplay_Content {
 } .fb_like{
overflow-x:hidden;
width:100%;
}
.component_ContentDisplay_FacebookLikeButton {
margin: 0; margin: 0; padding: 8px 14px;  } 
